# Standard library header <cassert>

From cppreference.com
< cpp‎ | header

This header was originally in the C standard library as `<assert.h>`.

This header is part of the error handling library.

### Macros

assert | aborts the program if the user-specified condition is not true. May be disabled for release builds (function macro)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/header/cassert&oldid=105114"